uuid: 24714275-e456-477a-8ef6-9f3514ae9895
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_tab_section
    - paragraphs.paragraphs_type.bp_tab_section
    - paragraphs.paragraphs_type.bp_tabs
  module:
    - entity_reference_revisions
_core:
  default_config_hash: knQOGdCFH-2tqjb384qwCVCLyWqEilCOvj8IxkzW-aQ
id: paragraph.bp_tabs.bp_tab_section
field_name: bp_tab_section
entity_type: paragraph
bundle: bp_tabs
label: Tab
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      bp_tab_section: bp_tab_section
    target_bundles_drag_drop:
      bp_accordion:
        weight: 17
        enabled: false
      bp_accordion_section:
        weight: 18
        enabled: false
      bp_blank:
        weight: 19
        enabled: false
      bp_block:
        weight: 20
        enabled: false
      bp_carousel:
        weight: 21
        enabled: false
      bp_columns:
        weight: 22
        enabled: false
      bp_columns_three_uneven:
        weight: 23
        enabled: false
      bp_columns_two_uneven:
        weight: 24
        enabled: false
      bp_image:
        weight: 25
        enabled: false
      bp_modal:
        weight: 26
        enabled: false
      bp_simple:
        weight: 27
        enabled: false
      bp_tab_section:
        weight: 16
        enabled: true
      bp_tabs:
        weight: 28
        enabled: false
      bp_view:
        weight: 29
        enabled: false
field_type: entity_reference_revisions
